{% extends 'base.html.twig' %}

{% block title %}Edit KardecsItems{% endblock %}

{% block body %}
    <h1>Edit KardecsItems</h1>

    {{ include('kardecs_items/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('kardecs_items_index') }}">back to list</a>

    {{ include('kardecs_items/_delete_form.html.twig') }}
{% endblock %}
